Subject: Re: Linux 2.6.26-rc5

From: Alan Cox <[email-masked]>
Date: Thu, 5 Jun 2008 13:42:22 +0100

On Thu, 5 Jun 2008 13:24:36 +0200
Olaf Hering <[email-masked]> wrote:

> On Wed, Jun 04, Linus Torvalds wrote:
> 
> > Another week, another batch of mostly pretty small fixes. Hopefully the 
> > regression list is shrinking, and we've fixed at least a couple of the 
> > oopses on Arjan's list.
> 
> SATA on a dualcore G5 is broken, it happend between

See the patch I just posted to Nick/Jeff should fix it. I always said
ata_sff_check_status() was asking for trouble as a name and neither I nor
Jeff nor Linus noticed the bug...